import React from 'react';
export default function SignalCellularConnectedNoInternet0Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-120 720-720v161.92h-30.77V-765L194-150.77h515.23V-120zm689.23-110.77v-351.92H840v351.92zm40 70.77v49.23H800V-160z" })));
}
